ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jesse Stockall <je...@cryptocard.com>
Subject Re: AntRunner1.3 in JBuilder 6 on Linux
Date Wed, 12 Dec 2001 23:12:42 GMT
On Wed, 2001-12-12 at 16:20, Chappell, Simon P wrote:
> Very specific combination of tools here. I have AntRunner 1.3 working
> with JBuilder 6 on W2K, but I am getting errors under Linux (RedHat 7.2)
> 
> Does anyone have this working? Here is the error that I get.
> 
> java.lang.NoClassDefFoundError: org/apache/tools/ant/BuildException
> 

Yes, Jbuilder 5 on Linux with AntRunner 1.3 gives the same errors. 

After trying all sorts of things, I went back to Antrunner 1.2

>From the Antrunner docs "The AntRunner OpenTool has been tested with Ant
Version 1.3, JBuilder 4.0 and the JDK 1.3 running under Windows 98,
Windows NT and Windows 2000."


I have been meaning to look at it, but haven't found the time

Jesse
 
-- 
 Jesse Stockall			|	Tel: 1+ 613.599.2441 ext. 243
 CRYPTOCard Corporation		|	Fax: 1+ 613.599.2442	 	
 Suite 304, 300 March Rd.	|	email: jesse@cryptocard.com
 Ottawa, ON, Canada K2K 2E2	|	web: www.cryptocard.com 
---------------------------------------------------------------------


--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message